Subject: RE: Cape Kennedy Loop
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 07:39:25 -0800 (PST)

-----Original Message-----
From: 	Saunders, James  
Sent:	Tuesday, November 06, 2001 9:27 AM
To:	Hayslett, Rod
Cc:	Kilmer III, Robert
Subject:	FW: Cape Kennedy Loop

In the "for what its worth category", I'm not certain the functional accountability is playing itself out as intended...or maybe it is...

Points of interest on this small project
This project is in Phase VI economics (yet to be formally reviewed and approved)    Probably belongs in the economics.	
It will NOT be in the Phase VI filing     That's to keep it out of the headlights.
$3.5mm was approved by the Board, (but it alledgedly needs $4mm)   We will have to approve the increase.    Commercial will have to take care of getting in on the agenda and a resolution prepared.
Its being functionalized as a "commercial" project    I think it is, since it is to support a new FTS-2 commercial transportation contract
Its going to be managed by "operations"    Not sure what this means 
It will probably actually be built by "construction and engineering"    I am assuming this is a non-profit transaction and is actually being done without a contract, otherwise the contract will require separate Board Approval.

 -----Original Message-----
From: 	Keiser, John  
Sent:	Tuesday, November 06, 2001 9:09 AM
To:	Saunders, James
Cc:	Loyd Jr., Talbert; Cernoch, Leon; Hsieh, Sally; Cobb Jr., John
Subject:	Cape Kennedy Loop

We are going to give this a "M" Capital Budget Code since the cost for the Loop was included in the Phase 6 economics.  I will also count the budget dollars and capital spending in the Commercial budget for 2002 Plan and as we go forward in 2002 and forecast dollars.  So Operations should not count it.  This is how we did the 24" ML Replacement which was part of P5.  Operations will management the project but Commercial will count the dollars.